@import "libs/shared/assets/src/global-style/variable";

.form-info {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  ::ng-deep {
    .ant-divider {
      margin: 24px 0 0 0;
    }
  }
}

.text-info {
  display: flex;
  flex-direction: column;
  &__title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    align-items: center;
    color: $input-title-name;
    &--required {
      color: $input-title-required;
    }
  }
  &__padding {
    padding-top: 15px;
  }
  &__name {
    color: $input-text-name;
  }
}

.pdf-view {
  display: block;
  border: 1px solid $bg-modal-header-border;
  height: 70vh;
}

